---
name: Bob Van Landuyt
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/backend-engineer/">Staff
  Backend Engineer</a>, Scalability
reports_to: rachel-nienaber
picture: bob.png
twitter: bobvlanduyt
gitlab: reprazent
division: Engineering
departments:
- Core Infrastructure
- Engineering Function
- Infrastructure Department
- Platform Subdepartment
- Scalability Team
- Merge Request Coach
projects:
  gitlab: maintainer backend
  labkit-ruby: maintainer
  labkit: trainee_maintainer
  gitlab-com-runbooks: maintainer
expertise: |
  <li><a href="https://docs.gitlab.com/ee/administration/settings/external_authorization.html">External Authorization Control</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/user/project/repository/forking_workflow.html">Forking</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/development/i18n/externalization.html">Internationalization</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li><a href="https://docs.gitlab.com/ee/api/graphql">GraphQL</a> <a href="/company/team/structure/#expert">expert</a></li>
  <li>Merge request <a href="https://handbook.gitlab.com/job-families/expert/merge-request-coach/">coach</a></li>
domain_expertise:
- rails
- lfs
- graphql
- prometheus
story: |
  Bob has a keen eye for the good stuff. He's always on the lookout for software that looks nice and gets out of the way.
  He started tinkering on his SE/30 and never stopped.
  Since 2009 he has been developing web apps and backends in Ruby on Rails that match his own expectations.
  Preferably on a mech keyboard that sounds as beautiful as it looks.
  He listens only to the best of books and reads the greatest music (or vice versa) while roaming between Belgium and Poland.
  Firm believer in the standing desk, having a beard and learning by living.
specialty:
- Scalability
job_title: Staff Backend Engineer
public: true

